package com.keyholesoftware.trango.annotations;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.SOURCE)
public @interface TrangoServiceTest {

	boolean findAll() default false;

	boolean merge() default false;

	boolean persist() default false;

	boolean remove() default false;

	Class<?> service();
}
