package com.keyholesoftware.trango.annotations;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

import com.keyholesoftware.trango.service.PersistentService;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
public @interface TrangoController {

	boolean generateViews() default false;

	Class<?>[] navigationPaths() default {};

	Class<? extends PersistentService> service();
}
