package com.keyholesoftware.trango.annotations;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

import javax.lang.model.type.NullType;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
public @interface TrangoService {

	Class<?> entity();

	String entityManager() default "dataFactory";

	String persistenceUnit() default "data";

	Class<?> searchCriteria() default NullType.class;
}
